API

Update integration map settings

POST/api/crm/v2/integration_maps.updatev2
operationId: integrationMaps.update

Updates map integration settings. Field values are passed as {field} and truncated to 100 characters; sensitive fields are stored in encrypted form.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Branch

Example: 1

Request body application/json

object
One of the options
object

Key template ${field}

idintegerrequired

Example: 1

web_keystring

Example: secret

mobile_keystring

Example: secret

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject